@charset "utf-8";
/* CSS Document */

body{background:url(../imagens/background.jpg) no-repeat top center; font-family:'Helvetica',Sans-Serif; font-size:12px; color:#777777;}
input{font-family:'Helvetica',Sans-Serif;}


.body{width:998px; height:auto; margin:0px auto; position:relative;}
.header{width:499px; height:195px; float:right; background:#FFF; margin-left:499px;}
.header img{width:308px; height:117px; float:left; margin:37px 0px 0px 95px;}
.linha{width:100%; height:auto; float:left;}

.menu {width:250px; height:298px; float:left; background:#FFF;}
.menu ul {float:left; margin:22px 0px 0px 70px;}
.menu ul li a {color:#777777; font-size:18px;}
.menu ul li a:hover {color:#c8c8c8;}

.banner {width:748px; height:298px; float:left;}
.banner img{width:748px; height:298px;}

.minibanner{width:249px; height:250px; float:left; position:relative;}
.mini-slide{width:250px; height:250px; float:left; margin-right:499px; background:#CCC;}
.minibanner img{width:250px; height:250px; position:absolute; top:0px; left:0px;}

.coluna-home1, .coluna-home2{width:499px; height:auto; float:left;}
		
.letter-1t{width:250px; height:auto; float:left; margin-top:250px;}
.letter-1evento {width:190px; height:190px; float:left; background:#8c0a17; margin-top:0px; padding:30px; text-align:right; color:#FFF;}
.letter-1evento h1{ width:100%; float:right; margin:40px 0px 30px 0px; font-size:38px; line-height:32px;}
.letter-1evento p { width:100%; float:right; color:#FFF; padding:2px 0px;}

.letter-1news {width:190px; height:auto; min-height:190px; float:left; margin-top:0px; padding:30px; text-align:right; color:#FFF; font-size:12px; background:#C7B59F;}
.letter-1news h1 { width:100%; float:right; margin:0px 0px -5px 0px; font-size:27px; letter-spacing:-1px; color:#FFF; line-height:28px;}
.letter-1news img{ width:150px; height:auto; float:right; margin:0px 0px 20px 0px;}

/*.letter-1 {width:190px; height:190px; float:left; background:#8c0a17; margin-top:250px; padding:30px; text-align:right; color:#FFF;}
.letter-1 h1{ width:100%; float:right; margin:40px 0px 30px 0px; font-size:38px; line-height:32px;}
.letter-1 p { width:100%; float:right; color:#FFF; padding:2px 0px;}*/

.letter-2{ width:189px; height:440px; float:left; background:#23211e; margin-top:250px; padding:30px; text-align:right; color:#FFF;}
.letter-2 h1{width:100%; float:right; margin:40px 0px 0px 0px; font-size:38px; line-height:32px;}
.letter-2 p {width:100%; float:right; color:#e20016; font-size:16px;}
.letter-2 a {width:100%; float:right; color:#fff; text-decoration:underline; padding-top:20px;}

.video{width:499px; height:500px; float:left;}
.video img{width:499px; height:500px;}

.new-store {width:249px; height:250px; float:left; }
.new-store img{width:249px; height:250px;}

.galeriaWrapper{position:relative; width:250px; height:250px; float:left; overflow:hidden;}
	.galeriaUp{position:absolute; top:0px; width:250px; height:49px; background-image:url(../imagens/bt-top.jpg); cursor:pointer;}
	.galeriaMid{position:absolute; width:250px; height:10000px;}
		.galeriaMid li{width:250px; height:250px; text-align:center;}
		.galeriaMid img{max-width:250px; max-height:150px; margin-top:50px;}
	.galeriaDown{position:absolute; bottom:0px; width:250px; height:49px; background-image:url(../imagens/bt-bottom.jpg); cursor:pointer;}
	.galeriaDown:hover,.galeriaUp:hover{opacity:0.35; -moz-opacity:0.35; filter:alpha(opacity=35);}

.footer{width:100%; height:250px; float:left; background:#f3f3f3;}
.txt-footer{width:451px; height:130px; float:left; padding:125px 0px 0px 48px; font-size:14px;}
.txt-footer h1{width:100%; float:left; padding-bottom:12px;}

.menufooter{width:980px; height:auto; float:left; position:relative; margin:106px 0px 0px 20px;}
.menufooter a:first-child {background:none !important;}
.menufooter a{padding:20px 28px 20px 28px; position:relative; z-index:1; float:left; text-transform:uppercase; font-size:16px; color:#666; background:url(../imagens/detalhe-rodape.jpg) left no-repeat;}
.menufooter a:hover{color:#CCC;}
.box-menufooter{width:250px; height:250px; position:absolute; right:250px; top:0; background:#f9f9f9; z-index:0;}

.box-footer{width:177px; height:110px; float:left; background:#FFF; padding:140px 36px 0px 36px;}
.box-footer p{width:100%; float:left; text-transform:uppercase; text-align:center; margin-bottom:16px;}

.content{width:100%; height:auto; float:left;}

.redes-sociais{position:absolute; margin-top:82px; margin-left:900px;}
<!--quando voltar os ícones do Flickr e Youtube deixar o margin-left:830px-->
.redes-sociais img{opacity:1.0; -moz-opacity: 1.0; filter: alpha(opacity=100);}
.redes-sociais img:hover{opacity:0.35; -moz-opacity: 0.35; filter: alpha(opacity=35);}

.cinema-home{float:left; width:250px; height:250px; background:#333; overflow:hidden; position:relative;}
.cartaz-home{width:5000px;}
.cartaz-home img{ float:left; cursor:pointer;}
.cartaz-home img{heigth:250px !important;}
.esquerda{ width:35px; height:250px; position:absolute; top:0px; left:0px; background-image:url(../imagens/esquerda.png); cursor:pointer;}
.direita{ width:35px; height:250px; position:absolute; top:0px; right:0px; background-image:url(../imagens/direita.png); cursor:pointer;}

/* LOJAS */
.box-loja{width:500px; height:500px; float:left; background:#f2f2f2;}
.title-loja{width:473px; height:auto; float:left; margin:30px 0px 20px 0px; color:#7d4c3b; font-size:80px; padding:0px 0px 0px 26px; text-transform:uppercase; letter-spacing:-8px;}

.loja-colunas{width:184px; height:auto; float:left; margin:0px 32px;}
.loja-colunas h1{width:100%; height:auto; float:left; padding:30px 0px; color:#935732; text-align:center; text-transform:uppercase; border:1px solid #dad2ce; font-size:16px;}
.loja-colunas strong{font-weight:normal !important;}
.loja-colunas li{cursor:pointer;}
.busca-nome{width:100%; height:auto; float:left; padding:30px 0px !important; color:#935732; text-align:center; text-transform:uppercase; border:1px solid #dad2ce !important; font-size:16px; background:#f2f2f2; margin-bottom:20px;}
.busca-alfabeto{width:100%; height:auto; float:left; margin-left:5px; margin-top:20px;}
.busca-alfabeto li{float:left; font-size:16px; color:#be947a; cursor:pointer; padding:0px 5px 0px 6px;}
.busca-alfabeto li:hover{color:#846450;}
.busca-resultado li:hover{color:#CCC;}
.busca-n-resultado, .busca-n-resultado{color:#a4a4a4; padding-bottom:10px; float:left; width:100%; text-align:center;}

.loja-imagem{width:498px; height:500px; float:right; margin-top:247px;}
.loja-imagem img{width:500px; height:500px;}
.loja-center{position:relative; height:100%; width:100%; overflow:hidden;}
#nomeio{width:3000px; background:#F00; margin-left:0px;}
.loja-imagens{width:100%; height:100%; float:left;}
.loja-imagens img{width:500px; height:500px; float:left;}
.loja-imagens object{width:500px; height:500px; float:left;}

.sub-passeio{width:249px; line-height:124px; float:right; background:#140b05; color:#9f836f; font-size:22px; text-align:center; text-transform:uppercase; cursor:pointer;}
.sub-passeio:hover{opacity:0.85; filter:alpha(opacity=85);}
.sub-fotos{position:relative; width:249px; line-height:123px; float:right; clear:right; background:#301d0f; color:#9f836f; font-size:22px; text-align:center; text-transform:uppercase; cursor:pointer;}
.sub-fotos:hover{opacity:0.85; filter:alpha(opacity=85);}
#pradireita{position:absolute; right:0px; top:0px; width:50px; height:123px; background-image:url(../imagens/setadireita.png); background-repeat:no-repeat; background-position:center;}
#praesquerda{position:absolute; left:0px; top:0px; width:50px; height:123px; background-image:url(../imagens/setaesquerda.png); background-repeat:no-repeat; background-position:center;}

.especificacoes-loja{width:220px; height:200px; padding:50px 15px 0px 15px; float:left; background:#9d9d9d;}
.especificacoes-loja p{width:100%; height:auto; float:left; padding:3px 0px; text-align:center; color:#FFF;}
.especificacoes-loja p strong{color:#e9e9e9;}
.especificacoes-loja a{color:#FFF;}
.especificacoes-loja h1{width:100%; float:left; padding:6px 0px; text-align:center; color:#FFF; text-transform:uppercase; font-size:16px;}
.loja-texto{width:500px; height:250px; float:left; background:#edf1ee;}

.loja-imagem-guia{width:250px; height:250px; float:left; background:#1a4b2c;}
.loja-imagem-guia h1{width:100%; float:left; color:#FFF; text-transform:uppercase; text-align:center; margin:44px 0px 0px 0px; letter-spacing:-2px;}
.loja-imagem-guia p{width:100%; float:left; color:#FFF; text-transform:uppercase; text-align:center; margin:28px 0px 0px 0px;}
.valor{width:100%; float:left; color:#ffe082; text-transform:uppercase; text-align:center; margin:12px 0px 0px 0px; font-size:44px;}
.valor span{font-size:14px;}

.img-guia{width:748px; height:500px; float:left; background:#f8f8f8;}
.img-guia img{width:748px; height:500px;}

.nome-guia{width:250px; float:left; padding:6px 0px; text-align:center; color:#FFF; text-transform:uppercase; font-size:16px;}
.descricao-guia{width:250px; height:auto; float:left; padding:3px 0px; text-align:center; color:#e9e9e9; text-transform:capitalize !important;}


/*GUIA*/
.box-guia{width:668px; height:auto; min-height:706px; float:right; margin:45px 0px 0px 0px; overflow:hidden; background:#e8e8e8; padding:0px 40px 0px 39px;}
.box-guia2{width:670px; height:auto; float:left;}
.box-guia table{width:100%; margin-top:20px; color:#525252;}
.box-guia td{padding:5px 0px;}
.box-guia select, .box-guia input[type="text"], .box-guia textarea{background:#e7e8e8;}
.box-guia textarea{background:#e7e8e8; width:610px; max-width:610px; height:140px; max-height:140px;}

.produto{width:275px; height:auto; float:left; margin-right:60px; margin-bottom:60px;}
.img-produto{width:275px; height:275px; float:left; margin-bottom:15px; position:relative; text-align:center;}
.imgprincipal{width:275px; height:275px;}
.imgsecundaria1{width:70px; height:70px; position:absolute; bottom:0; left:0; z-index:2;}
.imgsecundaria2{width:70px; height:70px; position:absolute; bottom:0; right:0; z-index:2;}

.produto p{width:100%; float:left; text-align:center; font-size:24px; color:#a60203;}
.produto span{width:100%; float:left; text-align:center; font-size:18px;}

.filtro-guia{width:100%; height:auto; float:left; padding:0px 0px 50px 0px;}
.semoferta{width:100%; float:left; padding:80px 0px; font-size:16px; text-align:center;}

/* GOURMET */
.title-gourmet{width:500px; height:170px; float:left; margin:0px 0px 0px 310px; color:#FFF; font-size:80px; padding:80px 0px 0px 0px; text-transform:uppercase; letter-spacing:-8px;}
.box-gourmet{width:748px; height:auto; float:right;}

.gourmet-right{width:498px; height:250px; float:right;}
.gourmet-right img{width:249px; height:249px; float:right; margin-right:2px;}
.gourmet-txt-r{width:207px; height:250px; float:left; background:#f9f8f5; padding-right:40px;}
.gourmet-txt-r h1{width:100%; float:left; text-align:right; text-transform:uppercase; color:#313131; margin-top:84px; font-size:16px;}
.gourmet-txt-r p{width:100%; float:left; text-align:right; color:#818180; text-transform:uppercase;}
.gourmet-txt-r p span{color:#313131;}

.gourmet-left{width:498px; height:250px; float:left;}
.gourmet-left img{width:249px; height:249px; float:left;}
.gourmet-txt-l{width:208px; height:250px; float:left; background:#f9f8f5; padding-left:40px;}
.gourmet-txt-l h1{width:100%; float:left; text-align:left; text-transform:uppercase; color:#313131; margin-top:84px; font-size:16px;}
.gourmet-txt-l p{width:100%; float:left; text-align:left; color:#818180; text-transform:uppercase;}
.gourmet-txt-l p span{color:#313131;}



/* EVENTOS */
.title-eventos{width:438px; height:174px; float:left; margin:0px 0px 0px 530px; color:#FFF; font-size:80px; padding:75px 0px 0px 0px; text-align:left; letter-spacing:-8px;}
.box-eventos{width:748px; height:auto; float:left; background:#f5f7f9; margin-bottom:84px !important;}
.filtro-eventos{width:624px; height:190px; margin-top:60px; float:left; padding:0px 62px; text-align:justify;}
.filtro-eventos select{background:#f5f7f9;}

.evento{width:678px; min-height:250px; float:left; text-align:justify;}
.evento img{width:250px; height:250px; float:left; margin-right:64px;}
.evento-txt{width:364px; height:auto; float:left; text-align:justify; padding:50px 0px;}
.evento-txt h1{text-transform:uppercase; width:100%; color:#313131;} 
.evento-txt span{color:#313131;}
.evento-txt a{color:#069;}



/*SERVIÇOS*/
.title-servico{width:438px; height:174px; float:left; margin:0px 0px 0px 250px; color:#e9e1d6; font-size:80px; padding:75px 0px 0px 60px; letter-spacing:-8px;}
.box-servicos{width:403px; height:156px; float:right; padding:48px; text-align:justify; line-height:25px; font-size:12px;}
.letter-servico1{width:248px; height:160px; padding-top:90px; float:right; background:#5B5845; color:#FFF; text-align:center; font-size:44px; text-transform:uppercase; line-height:28px;}
.letter-servico1 span{font-size:23px;}
.img-servico{width:249px; height:250px; float:right;}
.img-servico img{width:249px; height:250px;}
.letter-servico2{width:154px; height:170px; padding:80px 48px 0px 48px; float:right; background:#D7D4A7; color:#4b413a; text-align:center; font-size:14px; line-height:20px;}


/* REVISTA */
.title-revista{width:458px; height:174px; float:left; margin:0px 0px 0px 0px; color:#fff; font-size:80px; padding:75px 0px 0px 40px; letter-spacing:-8px;}
.filtro-revista{width:878px; height:142px; float:left; background:#faf9f7; padding:20px 60px 0px 60px;}
.filtro-revista table{margin-top:30px;}
.filtro-revista select{background:#faf9f7;}
.imagem-revista{width:380px; height:auto; float:left; border:1px solid #CCC; margin:0px 40px 0px 20px;}
.imagem-revista img{float:left; width:380px;}



/*CONTATO*/
.title-contato{width:438px; height:174px; float:left; margin:0px 0px 0px 0px; color:#FFF; font-size:80px; padding:75px 0px 0px 60px; letter-spacing:-8px;}
.box-contato{width:610px; height:auto; float:right; margin:44px 76px 0px 0px;}
.box-contato table{width:100%; margin-top:20px; color:#525252;}
.box-contato td{padding:5px 0px;}
.box-contato select, .box-contato input, .box-contato textarea{background:#e7e8e8;}
.box-contato textarea{background:#e7e8e8; width:610px; max-width:610px; height:140px; max-height:140px;}


/*CINEMA2*/
.title-cinema{width:230px; height:auto; position:absolute; top:270px; left:264px; color:#932b1e; font-size:80px; letter-spacing:-8px;}
.cinema-col1{height:499px; width:250px; float:left; overflow:hidden; position:relative; margin-top:250px;}
.cinema-col2{width:499px; height:750px; float:right;}
.cinema-col2 p{float:left;}
.cinema-trailer{width:499px; height:298px; float:right;}
.cinema-col2 .linha{padding:25px; width:449px; height:auto;}
.cinema-cartaz{height:10000px;}
.cinema-cartaz li{float:left; cursor:pointer;}
.cinema-cartaz li img{width:250px; height:333px;}
.cinema-cartaz-esq{position:absolute; left:0px; top:0px; width:250px; height:83px; background-image:url(../imagens/cinema-cartaz-cima.png); cursor:pointer;}
.cinema-cartaz-dir{position:absolute; left:0px; bottom:0px; width:250px; height:83px; background-image:url(../imagens/cinema-cartaz-baixo.png); cursor:pointer;}
.cinema-logo {width:250px; height:250px; float:left; position:absolute; top:197px; left:0px;}

.cinema2{position:relative;}

.cinema-titulo{font-size:20px; font-weight:normal; text-transform:uppercase; color:#333333;}
.cinema-sinopse{ width:100%; float:left; text-align:justify; line-height:20px;}

.info-cine{font-size:20px; color:#5d4d3b; width:100%; text-align:justify; line-height:25px;}
.info-cine strong{font-weight:normal; color:#a19281; font-size:12px;}
.info-cine span{font-weight:normal; color:#777; font-size:12px;}
.cinema-horario{width:450px !important; font-size:16px;}



/*TRABALHE CONOSCO*/
.title-trabalhe{width:500px; height:174px; float:left; margin:0px 0px 0px 276px; color:#FFF; font-size:60px; padding:75px 0px 0px 0px; letter-spacing:-6px;}
.box-trabalhe{width:438px; height:auto; float:left; margin:0px 0px 0px 250px; background:#FFF; padding:30px;}
/*antigo*/
.box-trabalhe table{width:100%; margin-top:20px; color:#525252;}
.box-trabalhe td{padding:5px 0px;}
.box-trabalhe select, .box-contato input, .box-contato textarea{background:#e7e8e8;}
.box-trabalhe textarea{background:#FFF; width:438px; max-width:438px; height:140px; max-height:140px;}
.box-trabalhe input[type="file"]{padding:8px 6px;}
/*antigo
novo*/
/* implementação - wilson 10/06/2013 - 16:13h // incluso  .trabalhe p{font-size:16px;} */
.trabalhe p{float:left; width:100%; text-align:justify;font-size:16px;}
.trabalhe table{float:left; width:100%;}
.trabalhe table td{padding-bottom:10px;}

.coluna2{ width:388px; margin-left:50px; height:auto; float:left;}
.trabalhe{ width:100%; height:auto; float:left;}
.passo-trabalhe{width:361px; height:41px; float:left; margin:30px 0px 20px -50px; font-style:italic; font-size:22px; line-height:44px; color:#3a3a3a; }
.circle{width:41px; height:41px; float:left; background:url(../imagens/icon/circle.png); color:#FFF; font-size:22px; text-align:center; font-style:italic; padding-top:0px; margin-right:6px; letter-spacing:-1px;}
/*novo*/
/*TRABALHE CONOSCO*/


/*COMERCIALIZAÇÃO*/
.box-comercial{width:538px; min-height:700px; float:left; margin:78px 0px 0px 280px; padding:30px; position:relative; line-height:28px;}
.title-comercial{width:500px; height:auto; float:left; margin:0px 0px 0px 276px; color:#FFF; font-size:80px; padding:75px 0px 0px 0px; letter-spacing:-6px;}



/*PONTEIO*/ /*GALERIA*/
.title-ponteio{width:438px; height:174px; float:left; margin:0px 0px 0px 250px; color:#e2e9d2; font-size:80px; padding:75px 0px 0px 60px; letter-spacing:-8px;}
.txt-ponteio{width:378px; height:680px; float:left; margin:0px 0px 0px 250px; background:#f7f5f0; padding:35px 60px; text-align:justify; line-height:25px; position:relative; z-index:100;}
.txt-ponteio span{color:#000; font-size:12px;}
.txt-ponteio table{font-size:12px;}
.botao-galeria-tour{float:left; position:relative; width:250px; z-index:100;}
.galeria-shop-title{width:250px; height:141px;  margin-top:2px; padding-top:80px; float:left; background:#7e8869; color:#FFF; text-align:center; font-size:38px; line-height:36px; text-transform:uppercase; cursor:pointer;}
.tour-ponteio{width:250px; height:141px; padding-top:80px; float:left; background:#566040; color:#FFF; text-align:center; font-size:38px; line-height:36px; text-transform:uppercase; cursor:pointer;}
.galeria-shop-title span{font-size:52px;}
.galeria-shop{width:748px; height:500px; float:left; background:#f1f1f1; position:relative;}
.shopping-canvas a		{ opacity:1.0; -moz-opacity:1.0;}
.shopping-canvas a:hover{ opacity:1.0; -moz-opacity:1.0;}
.shopping-left			{ position:absolute; z-index:200; bottom:57px; left:0; width:250px; height:193px;  opacity:0.35; -moz-opacity: 0.35; filter: alpha(opacity=35); background-image:url(../imagens/icon/gal-shop-left.jpg); cursor:pointer;}
.shopping-right			{ position:absolute; z-index:200;  bottom:57px; right:0;width:250px; height:193px; opacity:0.35; -moz-opacity: 0.35; filter: alpha(opacity=35); background-image:url(../imagens/icon/gal-shop-right.jpg); cursor:pointer;}
.shopping-left:hover	{opacity:1.0; -moz-opacity: 1.0; filter: alpha(opacity=100);}
.shopping-right:hover	{opacity:1.0; -moz-opacity: 1.0; filter: alpha(opacity=100);}
.shopping-canvas		{ float:left; width:574px; height:517px; margin:0px 0px 0px 10x;}
.shopping-canvas img	{ width:748px; height:500px; float:left; background:#f1f1f1; position:absolute; /*margin:20px 0px 0px -45px; position:absolute;*/}
.imagem-gal{width:330px; height:130px; float:left; cursor:pointer; backround:transparent;}
.imagem-gal img{width:80px; height:80px; background:#FFF; border:1px solid #CCC; padding:5px; float:left; margin:0px 10px 0px 0px;}
.imagem-gal:hover img{border-color:#484c4f;}
.imagem-gal h3{width:auto; float:left; max-width:224px; text-align:left; padding:4px 0px; color:#778758; direction:ltr;}
#TourPonteio{float:left; width:766px; margin-left:-18px; margin-top:-18px; height:462px; background-color:#FFF; z-index:0px;}
#TourPonteio iframe{width:766px; height:462px; float:left; margin-left:0px;}